KeyFrame.h File Reference

Header file for the Keyframe class. More...

`#include <iostream>`
`#include <iomanip>`
`#include <math.h>`
`#include <assert.h>`
`#include <vector>`
`#include "Exceptions.h"`
`#include "Fraction.h"`
`#include "Coordinate.h"`
`#include "Point.h"`
`#include "Json.h"`

Go to the source code of this file.

## Classes

class | openshot::Keyframe
| A Keyframe is a collection of Point instances, which is used to vary a number or property over time. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for the Keyframe class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file KeyFrame.h.